Subject: Help: pointer to socket/inet tutorial for GNU-Win32
From: [email-masked] (John)

18 Oct 1998 18:50:22 -0700
Message-ID: <[email-masked]>
To: [email-masked]

Hi,

Sorry for taking your time, but I have been
looking for a long time for a socket and inet
tutorial without success.

Basically, I just want to open a socket, and
bind it to a loopback address that I can then
access using a web browser.

Anybody know where the tutorial for this under 
GNU-Win32 is?

Thanx,

-- Arne

-----
Free e-mail group hosting at http://www.eGroups.com/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".